@charset "utf-8";
@font-face {
    font-family: tradegothic;
    src: url(tradegothic.woff)
}

@font-face {
    font-family: OptimaMedium;
    src: url(OptimaMedium.woff)
}

body,
html {
    margin: 0;
    padding: 0;
    font-family: tradegothic;
    height: 100%
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif
}

a {
    color: #666;
    text-decoration: none
}

a:hover {
    color: #666;
    text-decoration: underline
}

ul li {
    line-height: 22px
}

header {
    margin: 0;
    padding: 0;
    height: 65px;
    background: #212121;
    width: 100%
}

header section {
    width: 980px;
    margin: 0 auto;
    position: relative
}

header section figure {
    width: 150px;
    margin: 0 auto;
    position: relative;
    top: -50px
}

header section p {
    margin: 0;
    padding: 18px 0 0;
    color: #fff;
    text-transform: uppercase;
    font-family: OptimaMedium;
    font-size: 18px
}

nav {
    width: 100%;
    margin: 70px 0 20px;
    padding: 0 0 20px;
    border-bottom: 1px solid #ebecec
}

nav section {
    width: 980px;
    margin: 0 auto;
    height: 20px
}

#astonlogo {
    position: absolute;
    right: 0;
    top: 10px
}

h1 {
    font-weight: 400
}

h2 {
    font-weight: 400;
    font-size: 16px
}

img.banner {
    width: 100%
}

.no-margin-top {
    margin-top: 0
}

.no-margin-bottom {
    margin-bottom: 0
}

.no-margin-left {
    margin-left: 0
}

.no-margin-right {
    margin-right: 0
}

input[name=password_re] {
    margin-top: 10px!important
}

.text-center {
    text-align: center!important
}

.text-left {
    text-align: left!important
}

.text-right {
    text-align: right!important
}

#primary_nav_wrap ul {
    list-style: none;
    position: relative;
    float: left;
    margin: 0;
    padding: 0
}

#primary_nav_wrap ul a {
    color: #000;
    display: block;
    padding: 0 23px 10px;
    text-decoration: none;
    width: 100%
}

#primary_nav_wrap ul li {
    position: relative;
    float: left;
    margin: 0;
    padding: 0
}

.current-menu-item > a,
.greentxt,
.current-menu-parent > a {
    color: #579f8e!important
}

#primary_nav_wrap ul li a:hover {
    color: #579f8e
}

#primary_nav_wrap ul ul {
    padding: 16px 0 0;
    display: none;
    position: absolute;
    top: 100%;
    left: 25px;
    background: #fff;
    padding: 0;
    z-index: 999999;
    border: 1px solid #ebebeb;
    font-weight: 700
}

#primary_nav_wrap ul ul li:hover {
    background: #ebebeb
}

#primary_nav_wrap ul ul li {
    float: none;
    width: 200px
}

#primary_nav_wrap ul ul a {
    line-height: 120%;
    padding: 10px 15px;
    color: #000;
    font-size: 14px
}

#primary_nav_wrap ul ul ul a {
    line-height: 120%;
    padding: 10px 15px;
    color: #000;
    font-size: 14px
}

#primary_nav_wrap ul ul ul {
    top: 0;
    left: 100%
}

#primary_nav_wrap ul li:hover>ul {
    display: block
}

.menu-menu-container .menu li:nth-child(7) ul li:first-child {
    border-bottom: 1px solid #ccc
}

.menu-menu-container .menu li:nth-child(7) ul li:nth-child(n+2) a {
    color: #ccc!important
}

main {
    width: 980px;
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
    min-height: calc(100% - 300px)
}

footer {
    background: #ebecec;
    width: 100%;
    margin: 60px 0 0;
    text-align: right;
    bottom: 0
}

footer section {
    width: 980px;
    margin: 0 auto;
    padding: 12px 0;
    max-width: 100%
}

footer section p {
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 15px
}

footer section p a {
    text-decoration: underline;
    color: #000;
    margin: 0 4px
}

footer section p a:hover {
    text-decoration: none
}

.clear {
    clear: both
}

#breadcrumbs {
    background: #e5e5e5;
    padding: 20px;
    font-family: arial;
    color: #666
}

#breadcrumbs a {
    font-family: arial;
    color: #666;
    text-decoration: none
}

#slider-container {
    width: 980px;
    height: 340px;
    position: relative;
    border-top: 20px solid #ebebeb;
    margin: 40px auto 80px;
    max-width: 100%
}

#main-slide {
    overflow: hidden;
    width: 980px;
    height: 340px;
    text-align: center;
    border: 1px solid grey;
    max-width: 100%
}

#thumb-container {
    position: relative;
    width: 980px;
    margin: 0 auto
}

#thumb-slide {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: 180px;
    overflow: hidden
}

#thumb-slide>div.slick-list {
    width: 913px;
    height: 176px;
    padding: 0!important;
    margin: 0 auto;
    max-width: 100%
}

div.slider-nav .slick-slide {
    width: 293px;
    height: 170px;
    border: 1px solid grey;
    margin-left: 10px
}

#thumb-slide img.sp-thumbnail {
    max-width: 100%;
    display: block;
    margin: 0 auto
}

.main-btn {
    position: absolute;
    top: 40%;
    width: 50px;
    height: 80px;
    display: block;
    z-index: 99999;
    cursor: pointer;
    opacity: .4;
    background: #000;
    color: #fff
}

.main-btn:hover {
    background: #489985;
    opacity: 1
}

.main-btn span {
    padding: 32px 0 0
}

#main-prev-btn {
    left: 0
}

#main-next-btn {
    right: -1px
}

.thumb-btn {
    position: absolute;
    top: 0;
    width: 33px;
    height: 173px;
    display: block;
    z-index: 99999;
    cursor: pointer;
    opacity: .4;
    background: #000;
    color: #fff;
    text-align: center
}

.thumb-btn:hover {
    background: #489985;
    opacity: 1
}

.thumb-btn span {
    font-size: 26px;
    margin: 0;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#thumb-prev-btn {
    left: 0
}

#thumb-next-btn {
    right: -1px
}

ul.slick-dots {
    list-style: none;
    display: inline-block!important;
    padding-left: 0
}

ul.slick-dots li {
    float: left;
    margin: 0 5px
}

ul.slick-dots li button {
    padding: 0;
    opacity: .4;
    outline: 0;
    background: #000;
    color: #000;
    text-align: center;
    border: none;
    border-radius: 12px;
    width: 12px;
    height: 12px;
    cursor: pointer;
    overflow: hidden
}

ul.slick-dots li.slick-active button {
    background: #489985;
    opacity: 1;
    color: #489985
}

.timely {
    position: relative
}

#ai1ec-container {
    position: relative
}

.ai1ec-calendar-toolbar {
    position: absolute!important;
    z-index: 9999;
    right: 105px;
    top: -2px;
    width: 15%;
    border: none!important
}

.timely .ai1ec-calendar-toolbar .ai1ec-nav-pills>li>a {
    padding: 6px
}

.ai1ec-popover.ai1ec-popup {
    display: none!important
}

.contactform tr {
    vertical-align: top
}

.contactform td:first-child {
    text-align: right;
    padding: 10px 15px 10px 0
}

.contactform td:last-child {
    padding: 10px 15px 10px 0
}

.contactform input,
.contactform select,
.contactform textarea {
    width: 100%;
    border: 1px solid #999
    outline:none;
}

.contactform input[type=submit] {
    background: 0 0;
    border: 1px solid #999;
    display: block;
    width: 100px;
    float: right;
    cursor: pointer
}
.contactform input[type=submit]:hover {background: #999; color: #fff;}

._error{border:1px solid #f00 !important;}

.gallery_box {
    display: inline-block;
    width: 310px;
    vertical-align: top;
    margin-right: 10px
}

.gallery_box ul {
    padding: 0
}

.gallery_detail_box {
    float: none!important
}

.gallery_detail_box div {
    display: block
}

.gallery_detail_box div:nth-child(2) {
    display: none;
    visibility: hidden
}

.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden!important;
    margin: 0;
    padding: 0;
    height: 340px!important
}

.slick-list:focus {
    outline: 0
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:after,
.slick-track:before {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    cursor: move;
    display: table!important;
    float: left;
    vertical-align: middle;
    height: 340px;
    min-height: 1px
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    text-align: center;
    max-width: 100%
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.gllr_image_row {
    float: left
}

.gllr_image_block {
    margin: 0
}

.gllr_image_block p {
    margin: 0 5px 20px;
    width: auto!important;
    height: auto!important
}

div.photothumbs {
    width: 250px;
    display: inline-block
}

.gllr_image_block img {
    border: none!important;
    width: 185px!important;
    height: auto!important
}

.custom-expand-content>a {
    margin: 4px 0;
    background: #ed174f;
    border-radius: 10px;
    padding: 4px 10px;
    font-size: 12px;
    color: #fff;
    text-decoration: none
}

.rounded {
    margin: 4px 0 20px!important;
    background: #e5e5e5;
    border-radius: 10px;
    padding: 4px 10px!important;
    font-size: 14px;
    color: #000;
    text-decoration: none;
    display: inline-block
}

.custom-expand-content>a:hover {
    background: #bbb
}

.custom-expand-content section {
    display: none;
    margin: 16px 0
}

.qem-icon {
    width: 80px;
    display: inline-block;
    vertical-align: top;
    float: none!important
}

.qem-medium {
    width: 810px;
    display: inline-block;
    vertical-align: top;
    margin: 0!important
}

.qem-register input[type=email] {
    margin: 5px 0 7px 0;
    padding: 4px;
    color: #465069;
    font-family: inherit;
    font-size: inherit;
    height: auto;
    border: 1px solid #415063;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.qempop {
    height: 130px!important
}

.qempop div {
    float: left
}

.qem-register {
    width: 40%;
    padding: 10px 20px!important;
    border: 1px solid #343838;
    float: left;
    margin: 30px 0 0!important
}

.qem-register #submit {
    display: inline!important;
    width: 100px!important;
    padding: 10px 20px!important
}

.entry .custom-amoc-qem {
    border: none!important
}

.custom-amoc-qem {
    float: left;
    padding: 16px 0;
    width: 100%;
    border-top: 1px dashed #343838
}

.custom-amoc-qem h2 a {
    color: #000;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none;
    display: block
}

.custom-amoc-qem h2 a:hover {
    color: #aaa
}

#uploadFormdiv {
    width: 40%;
    padding: 10px 20px!important;
    border: 1px solid #343838;
    float: left;
    margin-left: 20px
}

#uploadForm input[type=submit] {
    color: #fff;
    background: #343838;
    text-align: center;
    cursor: pointer;
    display: block;
    width: auto;
    padding: 10px 20px;
    border: none;
    margin: 10px 0 0
}

.uploadmsg {
    display: none;
    margin: 0 0 16px;
    width: 100%;
    font-weight: 700
}

.successmsg {
    display: none;
    margin: 0 0 16px;
    width: 100%;
    font-weight: 700;
    color: #0f0
}

.qem-register {
    max-width: 100%!important
}

#attendees-wrap {
    max-width: 100%;
    overflow-y: hidden;
    display: block;
    margin: 30px 0 50px;
    width: 100%
}

#attendees-wrap h2 {
    padding: 10px 0;
    display: block;
    margin: 0
}

#attendees-wrap table {
    width: 100%;
    border-spacing: 3px;
    border-collapse: collapse;
    margin: 30px 0 50px
}

#attendees-wrap table thead tr {
    font-weight: 700;
    border-bottom: 1px solid #343838;
    border-top: 1px solid #343838
}

#attendees-wrap table tr:nth-child(even) {
    width: 100%;
    background: #ececec;
    color: #000
}

#attendees-wrap table td {
    padding: 10px
}

#event-link-area {
    width: 65%;
    margin: 20px auto 0;
    display: block;
    resize: none;
    text-align: center
}

.align-center {
    text-align: center
}

.btnloading {
    background-image: url(https://astonmartin.org.au/wp-content/themes/aston/images/ajax-loader.gif)!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    background-color: #343838!important
}

input[type=submit] {
    cursor: pointer
}

input[type=submit]:disabled {
    border: 1px solid #eee;
    background: #fff;
    color: rgba(0, 0, 0, .5);
    cursor: default
}

#vfb-submit-137.vfb-item.vfb-item-submit {
    padding-left: 0
}

#vfb-174-174-1 {
    cursor: pointer
}

#vfb-terms-and-condition-176 br {
    display: none
}

#vfb-terms-and-condition-176 a {
    color: #900
}

#vfb-terms-and-condition-176 input {
    position: relative;
    top: -2px
}

input[name=emember-form-builder-submit] {
    padding: 11px 20px;
    font-size: 15px;
    border-radius: 3px;
    border: 1px solid #d3d3d3;
    background: #eee;
    width: 100px
}

input[name=emember-form-builder-submit]:hover {
    background: #fff
}

.pageid-holder {
    display: none
}

.term-prompt {
    padding: 10px;
    color: #900;
    display: inline-block;
    font-size: 14px
}

.payment-agreement-section input[type=checkbox],
.payment-agreement-section input[type=radio] {
    position: relative;
    top: -2px
}

.action-address {
    cursor: pointer;
    text-decoration: underline
}

.action-address:hover {
    text-decoration: none
}

#item-vfb-principal-title-140 {
    width: 20%!important
}

#item-vfb-other-title-141 {
    width: 50%!important;
    float: left;
    margin-top: 23px;
    padding-left: 0
}

#item-vfb-other-title-141>span {
    padding-top: 0!important
}

#item-vfb-other-title-141 label {
    font-size: 12px;
    font-weight: 400!important;
    display: inline-block;
    top: unset!important;
    bottom: -5px
}

#item-vfb-other-title-141 input {
    display: inline-block;
    width: 250px;
    margin-left: 40px
}

#item-vfb-constitution-and-rules-of-the-amoc-vic-reg-177 {
    position: relative;
    display: inline-block;
    width: 470px!important
}

#item-vfb-constitution-and-rules-of-the-amoc-vic-reg-177>span {
    position: absolute;
    right: 45px;
    top: 29px
}

#item-vfb-constitution-and-rules-of-the-amoc-vic-reg-177>span a {
    font-size: 12px;
    color: #900;
    text-decoration: underline
}

#item-vfb-constitution-and-rules-of-the-amoc-vic-reg-177>span a:hover {
    text-decoration: none
}

#item-vfb-principal-first-name-181,
#item-vfb-principal-last-name-182 {
    display: none
}

#vfb-principal-member-138 li>label {
    display: none
}

#vfb-principal-member-138 li>span {
    position: relative;
    display: block;
    padding-top: 30px
}

#vfb-principal-member-138 li>span>label {
    font-weight: 700;
    font-size: 12px;
    position: absolute;
    top: 0;
    left: 0;
    padding-bottom: 0
}

#vfb-nominated-first-additional-family-member-149 li>span>label.error,
#vfb-nominated-second-additional-family-member-154 li>span>label.error,
#vfb-principal-member-138 li>span>label.error {
    left: 90px
}

#vfb-nominated-first-additional-family-member-149 li>label {
    display: none
}

#vfb-nominated-first-additional-family-member-149 li>span {
    position: relative;
    display: block;
    padding-top: 30px
}

#vfb-nominated-first-additional-family-member-149 li>span>label {
    font-weight: 700;
    font-size: 12px;
    position: absolute;
    top: 0;
    left: 0;
    padding-bottom: 0
}

#vfb-nominated-second-additional-family-member-154 li>label {
    display: none
}

#vfb-nominated-second-additional-family-member-154 li>span {
    position: relative;
    display: block;
    padding-top: 30px
}

#vfb-nominated-second-additional-family-member-154 li>span>label {
    font-weight: 700;
    font-size: 12px;
    position: absolute;
    top: 0;
    left: 0;
    padding-bottom: 0
}

.custom-redirect-image {
    margin-top: 30px
}

.dots-placeholder {
    text-align: center
}

header.amoctitle {
    background: #D7D7D7;
    height: auto;
    padding: 10px 50px;
    line-height: normal;
    font-size: 25px;
    font-weight: 700;
    margin: 30px 0
}

.qem-medium {
    max-width: 100%!important;
    overflow-wrap: break-word!important
}

.amoc-gallery .grid.js-masonry {
    width: auto !important;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    align-content: flex-start;
}

.amoc-gallery .grid .details {
    padding: 0
}

.amoc-gallery .grid figure {
    margin: 0 0 20px;
    position: relative !important;
    left: unset !important;
    top: unset !important;
}

.amoc-gallery .grid .thumbnail {
    width: auto !important;
    margin: 0;
    overflow: hidden
}

.amoc-gallery .grid .thumbnail .thumbimage {
    overflow: hidden;
}

.amoc-gallery .grid .thumbnail .thumbimage img {
    transition: 0.3s ease;
    margin-bottom: 5px;
}

.amoc-gallery figure:hover .thumbimage img {
    transform: scale(1.1);
}

.amoc-gallery .grid .thumbnail > a > img {
    transition: 0.3s ease;
}

.amoc-gallery .grid .thumbnail:hover > a > img {
    transform: scale(1.1);
}

.amoc-gallery .mygallery.grid {
    margin-top: 30px
}

.amoc-gallery #album_title h2 {
    display: inline-block;
}

.amoc-gallery .details .title a {
    font-size: 15px;
    margin-top: 5px;
    display: block;
}

.amoc-gallery .g-photo-link {
    text-transform: uppercase
}

.amoc-gallery .g-photo-link img {
    width: 16px;
}

/*
THE EVENT CALENDAR
** remove google calendar and ical from events
*/
body.single-tribe_events .tribe-events-cal-links a.tribe-events-gcal {
    display: none !important;
}

body.single-tribe_events .tribe-events-cal-links a.tribe-events-ical {
    display: none !important;
}
.tribe-events-ical.tribe-events-button{
    display: none !important;
}

.club-news-update{margin:60px 0}
.club-news-update #tribe-events-bar{display: none!important;}
.club-news-update .tribe-events-nav-pagination{margin: 0;border: none;}
.club-news-update .tribe-events-page-title{text-align: left;margin-bottom: 30px;}

.table-attend-custom-amoc{width: 100%;}
.table-attend-custom-amoc thead{font-weight: bold;}
.table-attend-custom-amoc tr{width: 100%;border-bottom: 1px solid #000000;padding: 5px 30px;}
.table-attend-custom-amoc thead tr,
.table-attend-custom-amoc tr:hover{background: #ccc;}
.table-attend-custom-amoc tr:last-child{border-bottom: none;}
.table-attend-custom-amoc td{width: calc(100% / 6);padding: 10px 0 10px 30px;}


#rtec .rtec-form-wrapper{display: block !important; width:auto !important}
#rtec .rtec-register-button{display: none !important;}

.single-tribe_events .tribe-events-event-meta .rtec-section-title, .rtec-section-title{padding:0 30px !important;}
.amoc-custom .rtec-attendee-list{width: 100%;padding: 0}
.rtec-attendee-list.amoc-fullwidth{float: none;width: 100%;padding: 0;line-height: normal;display: block;};

.rtec-attendee.amoc-custom-row, .attendee-header{border-top: 1px solid #eee;margin: 0; height: 35px; display: flex; align-items: center; padding: 0 30px;}
.rtec-attendee.amoc-custom-row.current-user .amoc-col{font-weight: 900;}
.rtec-attendee.amoc-custom-row .amoc-col, .attendee-head{width: 100%;}

.tribe-events-event-meta.rtec-event-meta.amoc-custom{padding: 0}
.rtec-attendee.amoc-custom-row:hover{background: #fff;}
.attendee-head{font-weight: 900}

.tribe-events-event-meta.rtec-event-meta.amoc-custom {background: #eee;}
.rtec-outer-wrap #rtec{max-width: 100%; width: 50%;}
.rtec-outer-wrap #rtec .rtec-form-wrapper{padding: 20px 30px;}
.rtec-outer-wrap #rtec .rtec-form-wrapper .rtec-attendance{display: none;}
.rtec-outer-wrap #rtec #rtec .rtec-form-field{margin-bottom: 20px;}

.rtec-outer-wrap #rtec input[type="text"],
.rtec-outer-wrap #rtec input[type="email"],
.rtec-outer-wrap #rtec input[type="tel"],
.rtec-outer-wrap #rtec input[type="number"],
.rtec-outer-wrap #rtec input[type="password"],
.rtec-outer-wrap #rtec textarea{line-height: normal;font-size: 14px;font-weight: normal;padding: 10px 15px;}

.rtec-outer-wrap #rtec label{display: none;}
.rtec-outer-wrap #rtec .rtec-form-field{margin-bottom: 20px;}
.rtec-outer-wrap #rtec .rtec-error{border-color: #ff0000 !important;border-radius: 3px 3px 0 0;}
.rtec-outer-wrap #rtec .rtec-error-message{font-size: 10px;font-weight: normal;background: #ff0000;border-radius: 0;padding: 2px 10px 4px;line-height: normal;}
.rtec-outer-wrap #rtec .rtec-form-buttons{text-align: left;}
.rtec-outer-wrap #rtec .rtec-form-buttons > input {font-size: 14px;padding: 10px 30px;}
nav.tribe-events-nav-pagination {padding: 0 0 20px;margin: 0;}
